# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-05-27 23:51
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='modelauto',
            name='name',
            field=models.CharField(blank=True, db_index=True, default=None, max_length=50, null=True, verbose_name='Модель'),
        ),
    ]
